/* Text */
img {border:0 none;}

h1 { font-size:18px; font-weight: bold; padding:0; margin:0px 0px 15px;}
h2 { font-size:150%; }
h3 { font-size:130%; font-weight: bold;}
h4 { font-size:120%;}
h5 
{ 
	border-bottom:1px solid #E5E5E5;
	font-size:140%;
	font-weight:normal;
	margin:0 0 1.1em;
	padding:0 0 1em;
}
h6 { font-size:100%; }

hr, .hr 
{
	border-top:1px solid;
	display:block;
	font-size:1px;
	height:1px;
	line-height:1px;
	margin:12px 0;
	overflow:hidden;
	padding:0;
}

#content ul {padding:0; margin: 0 0 0 1.5em;}
#content li
{
	margin:7px 0px 3px 40px
}

#content  ul ul { padding:0 0 0 1.5em; margin: 0.6em 0}


table.data-table { width: 100%; border-bottom: 1px solid #F0F0F0; border-top: 1px solid #F0F0F0}
table.data-table th { text-align: left;}
table.data-table td, table.data-table th { padding: 1em; font-size: 0.85em;}
table.data-table tr.alt-row { background-color: #F0F0F0; }